#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::AkonadiContactWidgets" for configuration "Release"
set_property(TARGET KPim6::AkonadiContactWidgets APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::AkonadiContactWidgets PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KF6::Completion;KF6::KIOWidgets;KF6::I18n;KF6::TextWidgets;KF6::WidgetsAddons;KPim6::AkonadiWidgets;KF6::Prison;KF6::XmlGui;KF6::Codecs;KF6::I18nLocaleData;KF6::ColorScheme"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6AkonadiContactWidgets.so.0.0"
  IMPORTED_SONAME_RELEASE "libKPim6AkonadiContactWidgets.so.0.0"
  )

list(APPEND _cmake_import_check_targets KPim6::AkonadiContactWidgets )
list(APPEND _cmake_import_check_files_for_KPim6::AkonadiContactWidgets "${_IMPORT_PREFIX}/lib/libKPim6AkonadiContactWidgets.so.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
